From: Alan J. Pippin <ajp@server.pippins.net>
Date: Mon, 18 Feb 2008 04:31:07 +0000 (-0700)
Subject: Added new script to check the syntax of the config files
X-Git-Tag: release_0_3_0~12
X-Git-Url: http://git.pippins.net/%7Bedit%7D?a=commitdiff_plain;h=9669dcdc3925b624aa7ec47114da7905d3159318;p=eq%2F.git

Added new script to check the syntax of the config files
---

diff --git a/bin/check_config_syntax b/bin/check_config_syntax
new file mode 100755
index 0000000..246dc38
--- /dev/null
+++ b/bin/check_config_syntax
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+perl ../setup/db_config
+[ $? == 0 ] && echo "No syntax errors detected in ../setup/db_config"
+php -l ../setup/eq_config
+